.wptb-button {
    --wptb-btn-bg: var(--e-global-color-primary) !important;

    &:hover {
        background-color: var(--e-global-color-secondary) !important;
        color: #fff !important;
    }
}

.si-custom-school a.si-header-school-button,
.si-tab-button,
a.si-footer-cta-button,
.si-plan-details-downloads-resouces a.si-acf-button,
.si-custom-schools-plans-resources a.si-acf-repeater-button,
.elementor-button {
    background-color: var(--e-global-color-secondary) !important;
    color: #fff !important;
    border-color: transparent !important;

    &:hover {
        background-color: var(--e-global-color-primary) !important;
    }
}

.si-table:not(.si-table--resources) .wptb-row:first-child div,
.wptb-text-container {
    color: var(--e-global-color-secondary) !important;
}

.wptb-text-container.wptb-has-link-color {
    a {
        color: var(--e-global-color-secondary) !important;
    }
}

.elementor-194 .elementor-element.elementor-element-2593223 .gfield .ginput_container:not(.ginput_container_fileupload) {

    &>input,
    &>textarea,
    &>select {
        border-color: var(--e-global-color-primary) !important;
    }
}

/* Contact Us CTA Button */
.contact-cta {
    .elementor-button:hover {
        background-color: transparent !important;
        border-color: #fff !important;
    }
}


a.si-footer-cta-button:hover {
    background-color: transparent !important;
    border-color: #fff !important;
    color: #fff !important;
}


.elementor-192 .elementor-element.elementor-element-c649bda .ha-timeline-scroll-tree .ha-timeline-icon,
.elementor-192 .elementor-element.elementor-element-c649bda .ha-timeline-tree-inner {
    background-color: var(--e-global-color-primary) !important;
}

.school-resources {
    .elementor-heading-title {
        color: var(--e-global-color-secondary) !important;
    }

    a.elementor-button {
        background-color: transparent !important;
        color: var(--e-global-color-primary) !important;
        border-color: transparent !important;

        &:hover {
            background-color: transparent !important;

        }
    }
}